{% extends 'm_productos/base-admin.html' %}
{% load static %}
{% block contenido %}
<main style="align-items: center; margin-left:5%; margin-right:5%; max-width:500px">
    <div class="alert alert-danger" role="alert">
        {% if  producto%}
            <strong>Esta seguro que desea eliminar el Producto </strong>
            <br>
            {{producto.id_categoria }} : {{producto}}<br>
            precio : {{producto.precio}}<br>
            <img src="{{producto.imagen.url}}" style="max-height: 200px;" class="img-fluid ${3|rounded-top,rounded-right,rounded-bottom,rounded-left,rounded-circle,|}" alt="">
            
            <br>
            <br>
            <form action="" method="post">
                {% csrf_token %}
                <button type="submit" class="btn btn-danger">Eliminar</button>
            </form>
        {% else %}
            <strong>Producto Eliminado Exitosamente </strong>
            <br>
            <p><a href="{% url 'admproductos' %}">volver a lista de productos</a></p>
        {% endif %}

        
    </div>   
</main>
{% endblock contenido %}

